ruby2.3 (2.3.1-2~16.04.4) xenial-security; urgency=medium

  * SECURITY UPDATE: command injection through Net::FTP
    - debian/patches/CVE-2017-17405.patch: fix command injection
      in lib/net/ftp.rb, test/net/ftp/test_ftp.rb.
    - CVE-2017-17405
  *  Exclude some tests that fails in launchpad:
    - debian/patches/0090-Exclude-tests-that-fail-on-Ubuntu-builds.patch

Date: 2017-12-19 17:57:12.618046+00:00
Changed-By: leo.barb...@canonical.com (Leonidas S. Barbosa)
Maintainer: Antonio Terceiro <antonio.terce...@linaro.org>
https://launchpad.net/ubuntu/+source/ruby2.3/2.3.1-2~16.04.4
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to